<?xml version="1.0" encoding="UTF-8"?>
<Window size="428,208" caption="0,0,0,-40">
	<Font id="IDF_14" name="微软雅黑" size="14"/>
	<VerticalLayout bkimage="file='ep/mainskin/MsgBox/bk.png' grid='10,*,10;45,*,10'" inset="4,4,4,4">
		<HorizontalLayout height="36">
			<Label name="title" padding="11,0,0,0" height="36" align="left" textcolor="0XFFFFFFFF" font="IDF_14"/>
			<Button name="sys_close" width="36" height="36" normalimage="file='ep/mainskin/sysclose_btn.png' src='0,0,36,36'" hotimage="file='ep/mainskin/sysclose_btn.png' src='36,0,72,36'" pushedimage="file='ep/mainskin/sysclose_btn.png' src='72,0,108,36'"/>
		</HorizontalLayout>
		<HorizontalLayout>
			<Control width="50" height="50" padding="31,31,0,0" bkimage="ep/mainskin/MsgBox/warning_icon.png"/>
			<Label name="text" padding="21,40,0,0" align="left" font="IDF_14" textcolor="0XFF494949"/>
		</HorizontalLayout>
		<HorizontalLayout height="51" inset="0,6,20,0">
			<Control/>
			<Button name="sys_cancel" width="24" height="12" padding="12,13,0,0" normalimage="file='ep/mainskin/MsgBox/cancel_blue_btn.png' src='0,0,24,12'" hotimage="file='ep/mainskin/MsgBox/cancel_blue_btn.png' src='0,12,24,24'" pushedimage="file='ep/mainskin/MsgBox/cancel_blue_btn.png' src='0,24,24,36'"/>
			<Button name="remove_virus_btn" width="98" height="38" padding="30,0,0,0"  normalimage="file='ep/mainskin/MsgBox/clean_virus_btn.png' src='0,0,98,38'" hotimage="file='ep/mainskin/MsgBox/clean_virus_btn.png' src='0,38,98,76'" pushedimage="file='ep/mainskin/MsgBox/clean_virus_btn.png' src='0,76,98,114'"/>
		</HorizontalLayout>
	</VerticalLayout>
</Window>